Subject: Re: DAC session

From: [email-masked] ( Bob Ross)
Date: Fri, 2 Sep 94 13:48:38 PDT

Paul Franzon and IBIS Committee

Regarding DAC95 participation, I would encourage anyone who wants to 
submit a signal integrity paper to do so.  I cannot because of
time limitations and a 2 week vacation.  One consideration is that if the
session and/or papers are not accepted, perhaps you or someone could
have a similar session at ICCAD95 in November.

While this has not been scheduled yet, I presume that the next IBIS face-
to-face meeting will be in November during the week of ICCAD94, as it was
last year.  This could be an opportunity for individuals to test out ideas
and presentations that could be developed into papers, including those that
have been submitted to DAC95.  A lot of good material was presented in
the Nov93 meeting which eventually found it way into IBIS Version 2.0.  Some
of this could be developed into papers, as well.

Bob Ross
Interconnectix, Inc.